@charset "utf-8";
/* CSS Document */

#menuPrincipalCell {
	z-index: 2;
}
.menuNivel1 {
}
.menuNivel2 {
}
.textoComun {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: justify;
}
.listaTexto {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: small;
}
.listNumTexto {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: small;
}

.nombreEpig {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: small;
	color: #004A78;
}

#menu {
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
}

#menu div {
	z-index: 100;
}

.clTdEditable  {
	z-index: -2;
}

.ui-menu {
	z-index:100;
	}



#menuPrincText {
	font-weight: bold;
	font-variant: small-caps;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
}

#menu li a {
	text-decoration: blink;
	list-style-type: square;
	border-bottom-color: #004A78;
	border-right-color: #004A78;
	border-left-color: #004A78;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

#menu li ul li a {
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

#menu li ul li ul li a {
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

#menuManuales #menuFolletos #menuCuadernos {
}
.tablaImagenes {
	text-align: center;
	vertical-align: middle;
	
}
.tablaImagenes td {
	padding: 10px;
}
.textoEnfasis {
	text-decoration: underline;
}
